Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:36:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery zaina awad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zaina awad Bot:  Hi Zaina Awad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7446293012 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339653874            11:29 AM, 30th Mar                   Juhi                  
  Hi Zaina, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:31 AM, 30th Mar                     zaina awad                    I want to ask that yesterday when i placed the order it was written that someone will contact me to confirm my order           11:31 AM, 30th Mar                     zaina awad                    But still no one contacted me           11:31 AM, 30th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:32 AM, 30th Mar                   Juhi                   Your order is confirmed already and is out for delivery as on 30th Mar, 2021.           11:34 AM, 30th Mar                     zaina awad                    So it will be delivered today           11:35 AM, 30th Mar                     zaina awad                    But when?           11:35 AM, 30th Mar                   Juhi                   Our courier age
 nt will call you on +97339653874 to schedule the delivery soon.           11:35 AM, 30th Mar                     zaina awad                    Ok thank you           11:35 AM, 30th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:36 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324835